<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center_vertical" android:orientation="vertical" android:paddingRight="10.0dip" android:layout_width="wrap_content" android:layout_height="45.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:gravity="center" android:id="@id/tv_new_topic" android:background="@drawable/new_topic_bg" android:layout_width="wrap_content" android:layout_height="wrap_content" />
</LinearLayout>